@charset "utf-8";

/*--京home.css--*/
/* ##########PC########## */
.contents {
    padding-bottom: 0;
}

.mainvisual{
    width: 100%;
    /*height: 40rem;*/
}

.mainvisual .box_inner{
    width: calc(100% - 2.5rem);
    /*min-width: 77.5rem;*/
    aspect-ratio: 2480 / 1280;
    margin: 0 0 0 auto;
    /*max-height: calc(100vh - 5.625rem);
    position: relative;
    overflow: hidden;*/
}

.mainvisual .box_inner .home_catch_img{
    /*position: relative;*/
    max-height: calc(100vh - 5.625rem);
    position: relative;
    z-index: 2;
}

.mainvisual .box_inner .home_catch_img li img{
    min-width: 69.75rem;
    min-height: 36rem;
    /*max-height: calc(100vh - 5.625rem);*/
}

.mainvisual .box_inner .home_catch_img img{
    max-width: 100%;
    height: auto;
}

.mainvisual .box_inner .home_catch_img .home_catch_text01{
    /*
    width: 40.6875rem;
    height: 13.8125rem;
    position: absolute;
    top: 4rem;
    left: 4rem;
    */
    /*width: 32.55rem;*/
    width: 40.6875rem;
    aspect-ratio: 1302 / 442;
    position: absolute;
    top: 3.2rem;
    left: 5.2rem;
    opacity: 0;
    transition: .5s all ease;
}

.mainvisual.show .box_inner .home_catch_img .home_catch_text01{
    left: 3.2rem;
    opacity: 1;
}

.mainvisual .box_inner .home_catch_img .home_catch_text01 img{
    max-width: 100%;
    height: auto;
}

.mainvisual .box_inner .home_catch_img .home_catch_text02{
    /*width: 52.8rem;*/
    width: 66rem;
    aspect-ratio: 2112 / 192;
    position: absolute;
    bottom: -0.5rem;
    left: 1.7rem;
    opacity: 0;
    transition: .5s all ease;
    transition-delay: .8s;
}

.mainvisual.show .box_inner .home_catch_img .home_catch_text02{
    left: -0.3rem;
    opacity: 1;
}

.mainvisual .box_inner .home_catch_img .home_catch_text02 img{
    max-width: 100%;
    height: auto;
}

.mainvisual .box_inner .home_catch_img .sp{
    display: none;
}

/*汎用*/
h2 {
    transition: .5s all ease;
    transition-delay: .3s;
    opacity: 0;
    transform: translateX(0.3em);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.show h2,
.show h2 {
    opacity: 1;
    transform: translateX(0);
}

h2 .lbl_en{
    font-size: 2.9rem;
    color: #2d2561;
    font-weight: 700;
    /* letter-spacing: 0.8rem; */
    margin-bottom: 0.8rem;
    background: linear-gradient(90deg, #1E4986 0%, #3476c3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h2 .lbl_ja{
    font-size: 1.4rem;
    color: #222;
    font-weight:700;
}

/*亀万運送について*/
.about_us_box{
    width: 61.25rem;
    margin: 4rem auto 3rem auto;
}

.about_us_box .box_header{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 2.75rem;
}

.about_us_box .box_header .more{
    margin-left: auto;
}

.about_us_box .box_header .more a{
    display: block;
    width: 13rem;
    text-align: center;
    font-size: 1.1rem;
    padding: 0.9rem 0;
    background-image: linear-gradient(90deg, rgba(255, 241, 241, 1), rgba(255, 193, 198, 1));
    border-radius: 1.8rem;
    text-decoration: none;
    color: #500107;
    position: relative;
    transition: .3s all ease;
}

.about_us_box .box_header .more a:hover{
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

.about_us_box .box_header .more a::after{
    content:"";
    width: 1rem;
    height: 1rem;
    background: url(../shared/icon_arrow_r.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 1.3rem;
    transition: .3s all ease;
}

.about_us_box .box_header .more a:hover::after{
    right: 1rem;
}


.about_us_box .box_inner{
    opacity: 0;
    transition: .5s all ease;
    transition-delay: .8s;
}

.about_us_box.show .box_inner{
    opacity: 1;
}

.about_us_box .box_inner .about_wrap{
    display: flex;
    justify-content: flex-start;
}

.about_us_box .box_inner .about_wrap .about_detail{
    flex: 1;
    line-height: 1.8;
}

.about_us_box .box_inner .about_wrap .about_detail .about_catch{
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
}

.about_us_box .box_inner .about_wrap .about_detail .about_catch .important{
    font-weight: 700;
    color: #0e5da6;
}

.about_us_box .box_inner .about_wrap .about_detail .about_img{
    width: 27.5rem;
    margin-bottom: 2rem;
}

.about_us_box .box_inner .about_wrap .about_detail .about_img img{
    max-width: 100%;
    height: auto;
}

.about_us_box .box_inner .about_wrap .about_detail p{}

.about_us_box .box_inner .about_wrap .about_logo{
    width: 18.9rem;
}

.about_us_box .box_inner .about_wrap .about_logo img{
    max-width: 100%;
    height: auto;
}

/*hexagon_box*/
.hexagon_box{
    padding-bottom: 5rem;
}

.hexagon_box .box_header{
    display: flex;
    justify-content: center;
    margin-bottom: 4rem;
}

.hexagon_box .box_header h3{
    font-size: 1.8rem;
    color: #0e5da6;
    font-weight: 600;
    padding: 0 0.3em;
    border-bottom: 2px solid #0e5da6;
    line-height: 1.8;
}

.hexagon_box .box_inner{
    width: 44.625rem;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: center;
}

.hexagon_box .box_inner::before{
    content:"";
    width: 25.2rem;
    height: 51.1rem;
    background: url(../shared/bg_hexagon_l.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: -4.2rem;
    left: -17rem;
    z-index: -1;
    transition: .4s all ease;
    opacity: 0;
}

.hexagon_box.show .box_inner::before{
    left: -14rem;
    opacity: 1;
}

.hexagon_box .box_inner::after{
    content:"";
    width: 25.2rem;
    height: 51.1rem;
    background: url(../shared/bg_hexagon_r.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: -3.15rem;
    right: -14.9rem;
    z-index: -1;
    transition: .4s all ease;
    transition-delay: .5s;
    opacity: 0;
}

.hexagon_box.show .box_inner::after{
    right: -11.9rem;
    opacity: 1;
}

.hexagon_box .box_inner .hexagon_bg_img{
    width: 23.1rem;
    margin: 0 auto;
    padding: 6.9rem 7rem 7.6rem 7rem;
    position: relative;
    opacity: 0;
    transition: .5s all ease;
    transition-delay: 1.1s;
}

.hexagon_box.show .box_inner .hexagon_bg_img{
    opacity: 1;
}

.hexagon_box .box_inner .hexagon_bg_img img{
    max-width: 100%;
    height: auto;
}

.hexagon_box .box_inner ul li{
    position: absolute;
    transform: scale(0);
    transition: .6s all ease;
    transition-delay: 1.8s;
}

.hexagon_box.show .box_inner ul li{
    transform: scale(1);
}

.hexagon_box .box_inner ul li.service_01{
    top: 0;
    left: calc(50% - 6.04rem);
}
.hexagon_box .box_inner ul li.service_02{
    top: 6.34rem;
    right: -0.30625rem;
}
.hexagon_box .box_inner ul li.service_03{
    bottom: 6.44rem;
    right: -0.30625rem;
}
.hexagon_box .box_inner ul li.service_04{
    bottom: 0;
    left: calc(50% - 6.04rem);
}
.hexagon_box .box_inner ul li.service_05{
    bottom: 6.44rem;
    left: 0;
}
.hexagon_box .box_inner ul li.service_06{
    top: 6.34rem;
    left: 0;
}

.hexagon_box .box_inner ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*width: 15rem;
    height: 17.5rem;
    padding: 0.75rem 1.6875rem 1.475rem 1.25rem;*/
    width: 10.5rem;
    height: 12.25rem;
    padding: 0.525rem 1.18125rem 1.0325rem 0.875rem;
    background: url(../shared/fig_button.png) no-repeat;
    background-size: contain;
    text-decoration: none;
    transition: .3s all ease;
}

.hexagon_box .box_inner ul li a:hover{
    filter: brightness(1.1);
    transform: translateY(-0.5rem);
}

.hexagon_box .box_inner ul li a .icon{
    display: block;
    width: 4.2rem;
    margin-bottom: 0.4rem;
    transition: .3s all ease;
}

.hexagon_box .box_inner ul li a:hover .icon{
    transform: scale(1.05);
}

.hexagon_box .box_inner ul li a .icon img{
    max-width: 100%;
    height: auto;
}

.hexagon_box .box_inner ul li a .ttl{
    font-size: 1.2rem;
    font-weight: 700;
}

.hexagon_box .box_inner ul li.service_01 a .ttl{
    color: #227470;
}
.hexagon_box .box_inner ul li.service_02 a .ttl{
    color: #dd5938;
}
.hexagon_box .box_inner ul li.service_03 a .ttl{
    color: #bd2cb5;
}
.hexagon_box .box_inner ul li.service_04 a .ttl{
    color: #3e7b2b;
}
.hexagon_box .box_inner ul li.service_05 a .ttl{
    color: #3c29c9;
}
.hexagon_box .box_inner ul li.service_06 a .ttl{
    color: #1d4986;
}


/*お知らせ*/
.news_box {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 61.25rem;
    margin: 3.125rem auto 6rem auto;
    gap: 1.5rem;
}

.news_box .box_header {
    width: 14rem;
}

.news_box .box_header h2 {
    margin: 0 0 6.25rem 0;
}

.news_box .box_header .more {}

.news_box .box_header .more a{
    display: block;
    width: 12rem;
    text-align: center;
    font-size: 1.1rem;
    padding: 0.9rem 0;
    background-image: linear-gradient(90deg, rgba(255, 241, 241, 1), rgba(255, 193, 198, 1));
    border-radius: 1.8rem;
    text-decoration: none;
    color: #500107;
    position: relative;
    transition: .3s all ease;
}

.news_box .box_header .more a:hover{
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

.news_box .box_header .more a::after{
    content: "";
    width: 1rem;
    height: 1rem;
    background: url(../shared/icon_arrow_r.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 1.3rem;
    transition: .3s all ease;
}

.news_box .box_header .more a:hover::after{
    right: 1rem;
}

.news_box .box_inner {
    flex: 1;
    opacity: 0;
    filter: blur(10px);
    transition: .5s all ease;
    transition-delay: .7s;
}

.news_box.show .box_inner {
    opacity: 1;
    filter: blur(0);
}

.news_box > .box_inner .entry_list_box > ul {}

.news_box > .box_inner .entry_list_box > ul > li {
    border-bottom: 1px dotted #b8b8b8;
    padding: 2px 0;
}

.entry_list_box ul li a {
    color: #111;
    line-height: 1.6;
    display: flex;
    justify-content: flex-start;
    padding: 1.1rem 3.525rem 1.1rem 1rem;
    text-decoration: none;
    transition: .3s all ease;
    position: relative;
}

.entry_list_box ul li a::after{
    content:"";
    width: 2rem;
    height: 2rem;
    background: url(../shared/icon_arrow_bl.png) no-repeat;
    background-size: 1rem 1rem;
    background-position: center;
    border: 1px solid #1e4a87;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 1rem);
    right: 1.4rem;
    transition: .3s all ease;
}

.entry_list_box ul li a:hover::after{
    right: 1rem;
}

.entry_list_box ul li a .entry_date_cat{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: 0.5rem;
}

.entry_list_box ul li a .entry_date_cat .entry_date{
    color: #222;
    width: 5.625rem;
}

.entry_list_box ul li a .entry_date_cat .entry_cat{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.4rem;
}

.entry_list_box ul li a .entry_date_cat .entry_cat .cat_item{
    width: 6rem;
    text-align: center;
    color: #1f4b88;
}

.entry_list_box ul li a .entry_title{
    flex: 1;
    display: block;
    line-height: 1.6;
    transition: .3s all ease;
}

.entry_list_box ul li a:hover .entry_title{
    color: #1f4b88;
}

.news_box > .box_footer{
    display: none;
}

/*SDGsの取り組み*/
.sdgs_area{
    padding-bottom: 15rem;
    background: url(../shared/img_bg_sdgs.jpg) no-repeat;
    background-size: 120rem auto;
    background-position: bottom 0 center;
    position: relative;
}

.sdgs_area::after {
    content: "";
    width: 100%;
    height: 7.5rem;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 250, 0.1));
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.sdgs_area .sdgs_box{
    width: 55rem;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.3);
    padding: 3.125rem 0 2.125rem 0;
    position: relative;
    z-index: 2;
}

.sdgs_area .sdgs_box .box_header{
    margin-bottom: 2.5rem;
}

.sdgs_area .sdgs_box .box_header h2{
    align-items: center;
}

.sdgs_area .sdgs_box .box_inner{
    opacity: 0;
    transition: .5s all ease;
    transition-delay: .8s;
}

.sdgs_area.show .sdgs_box .box_inner{
    opacity: 1;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.5rem;
    margin-bottom: 2rem;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_logo{
    width: 27.5rem;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_logo img{
    max-width: 100%;
    height: auto;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_icon_list{
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_icon_list .sdgs_icon{
    width: 5rem;
}

.sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_icon_list .sdgs_icon img{
    max-width: 100%;
    height: auto;
}

.sdgs_area .sdgs_box .box_inner p{
    text-align: center;
    font-size: 1.1rem;
    line-height: 1.8;
}

/*亀万運送の取り組み*/
.action_box{
    padding: 5.625rem 0 0 0;
    background: #1f4886;
}

.action_box .box_header{
    margin-bottom: 3.125rem;
}

.action_box .box_header h2{
    align-items: center;
}

.action_box .box_header h2 .lbl_en{
    background: linear-gradient(90deg, #e5ecf9 0%, #86bcfd 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.action_box .box_header h2 .lbl_ja{
    color: #f3f6fd;
}

.action_box .box_inner{
    width: 66.625rem;
    margin: 0 auto 3.5rem auto;
    opacity: 0;
    transition: .5s all ease;
    transition-delay: .8s;
}

.action_box.show .box_inner{
    opacity: 1;
}

.action_box .box_inner .action_wrap{
    display: flex;
    justify-content: space-between;
}

.action_box .box_inner .action_wrap .action_detail_box{
    display: flex;
    justify-content: flex-start;
    width: 32.5rem;
    background: #fff;
}

.action_box .box_inner .action_wrap .action_detail_box .action_img{
    width: 12.5rem;
}

.action_box .box_inner .action_wrap .action_detail_box .action_img img{
    max-width: 100%;
}

.action_box .box_inner .action_wrap .action_detail_box .action_detail{
    flex: 1;
    padding: 1.5rem 1.5rem 0 1.5rem;
    line-height: 1.8;
}

.action_box .box_inner .action_wrap .action_detail_box .action_detail .ad_ttl{
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 0.6rem;
    line-height: 1.6;
}

.action_box .box_inner .action_wrap .action_detail_box .action_detail p{
    padding: 0 0.5rem;
}

.action_box .box_footer{
    width: 66.625rem;
    margin: 0 auto;
    overflow: hidden;
    opacity: 0;
    transition: .5s all ease;
    transition-delay: .8s;
}

.action_box.show .box_footer{
    opacity: 1;
}

.action_box .box_footer .action_f_text01{
    font-size: 1.4rem;
    color: #f3f6fd;
    margin-bottom: 1.4rem;
    letter-spacing: 0.4rem;
}

.action_box .box_footer .action_f_text02{
    width: 40rem;
    position: relative;
    bottom: -0.1rem;
    left: -0.6rem;
}

.action_box .box_footer .action_f_text02 img{
    max-width: 100%;
    height: auto;
}

@media screen and (min-width:1px) and (max-width:1400px) {}

@media screen and (min-width:1px) and (max-width:1200px) {}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px) {
    body{
        overflow: hidden;
    }

    /*キャッチ*/
    .mainvisual{
        height: auto;
    }

    .mainvisual .box_inner .home_catch_img li img{
        min-width: 46.5rem;
        min-height: 24rem;
    }

    .mainvisual .box_inner .home_catch_img .home_catch_text01{
        width: 24.4125rem;
        position: absolute;
        top: 2.4rem;
        left: 2.4rem;
    }

    .mainvisual .box_inner .home_catch_img .home_catch_text02{
        width: 39.6rem;
        position: absolute;
        bottom: -0.375rem;
        left: -0.225rem;
    }

    /*亀万運送について*/
    .about_us_box{
        width: 90vw;
    }

    .about_us_box .box_inner .about_wrap .about_detail .about_img{
        width: 22rem;
        margin-bottom: 2rem;
    }

    .about_us_box .box_inner .about_wrap .about_logo{
        width: 16.8rem;
    }

    /*お知らせ*/
    .news_box{
        width: 90vw;
    }

    /*SDGsの取り組み*/
    .sdgs_area{
        padding-bottom: 12rem;
        background: url(../shared/img_bg_sdgs.jpg) no-repeat;
        background-size: 96rem auto;
        background-position: bottom 0 center;
    }

    .sdgs_area .sdgs_box{
        width: 80vw;
        padding: 2.5rem 0 2rem 0;
    }

    .sdgs_area .sdgs_box .box_header{
        margin-bottom: 2rem;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap{
        gap: 1.5rem;
        margin-bottom: 1.5rem;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_logo{
        width: 22rem;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_icon_list .sdgs_icon{
        width: 4rem;
    }

    /*亀万運送の取り組み*/
    .action_box{
        padding: 4.5rem 0 0 0;
    }

    .action_box .box_inner{
        width: 90vw;
    }

    .action_box .box_inner .action_wrap .action_detail_box{
        width: calc((100% - 1.5rem) / 2);
    }

    .action_box .box_inner .action_wrap .action_detail_box .action_img{
        width: 7.5rem;
    }

    .action_box .box_inner .action_wrap .action_detail_box .action_detail{
        padding: 0.5rem 0.5rem 0 0.5rem;
        line-height: 1.5;
    }

    .action_box .box_inner .action_wrap .action_detail_box .action_detail .ad_ttl{
        font-size: 1.2rem;
        margin-bottom: 0.4rem;
        line-height: 1.4;
    }

    .action_box .box_inner .action_wrap .action_detail_box .action_detail p{
        font-size: 0.85em;
    }

    .action_box .box_footer{
        width: 90vw;
    }

    .action_box .box_footer .action_f_text01{
        font-size: 1.3rem;
        margin-bottom: 1rem;
        letter-spacing: 0.3rem;
    }

    .action_box .box_footer .action_f_text02 {
        width: 32rem;
        position: relative;
        bottom: -0.1rem;
        left: -0.6rem;
    }

}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .mainvisual .box_inner{
        /*width: calc(100% - 5vw);*/
        width: 100%;
        height: auto;
    }

    .mainvisual .box_inner .home_catch_img{
        max-height: unset;
    }

    .mainvisual .box_inner .home_catch_img li img{
        /*min-width: 155vw;
        min-height: 80vw;*/
        min-width: 200vw;
        min-height: unset;
    }

    .slick-track{
        width: 100%;
    }

    .mainvisual .box_inner .home_catch_img .home_catch_text01{
        width: 60vw;
        position: absolute;
        top: 7.8vw;
        left: 4.8vw;
    }

    .mainvisual.show .box_inner .home_catch_img .home_catch_text01{
        left: 4.8vw;
    }

    .mainvisual .box_inner .home_catch_img .home_catch_text02{
        width: 92vw;
        position: absolute;
        bottom: -0.75vw;
        left: 2.65vw;
    }

    .mainvisual.show .box_inner .home_catch_img .home_catch_text02{
        /*left: -0.45vw;*/
        left: 2vw;
    }

    .mainvisual .box_inner .home_catch_img .sp{
        display: block;
    }

    .mainvisual .box_inner .home_catch_img .sp .slick-slide{
        display: flex;
        justify-content: flex-end;
    }


    .about_us_box{
        margin: 8vw auto 10vw auto;
    }

    .about_us_box .box_header{
        margin-bottom:5.5vw;
        align-items: flex-start;
    }

    h2 .lbl_en{
        font-size: 2rem;
    }

    h2 .lbl_ja{
        font-size: 1.2rem;
    }

    /*亀万運送について*/
    .about_us_box .box_header .more{
        margin: auto 0 0 auto;
    }

    .about_us_box .box_header .more a{
        width: 11rem;
        text-align: center;
        font-size: 1rem;
        padding: 0.7rem 0;
    }

    .about_us_box .box_header .more a::after{
        right: 2.6vw;
    }

    .about_us_box .box_header .more a:hover::after{
        right: 2vw;
    }

    .about_us_box .box_inner .about_wrap{
        flex-direction: column-reverse;
    }

    .about_us_box .box_inner .about_wrap .about_logo{
        width: 37.8vw;
        margin: 0 auto 5vw auto;
    }

    .about_us_box .box_inner .about_wrap .about_detail .about_catch{
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }

    .about_us_box .box_inner .about_wrap .about_detail .about_img{
        width: 55vw;
        margin-bottom: 1.5rem;
    }

    .about_us_box .box_inner .about_wrap .about_detail p{
        margin-left: 1rem;
    }

    /*hexagon_box*/
    .hexagon_box{
        padding-bottom: 10vw;
    }

    .hexagon_box .box_header{
        margin-bottom: 7vw;
    }

    .hexagon_box .box_header h3{
        font-size: 1.6rem;
    }

    .hexagon_box .box_inner{
        width: 89.25vw;
    }

    .hexagon_box .box_inner::before{
        width: 50.4vw;
        height: 102.2vw;
        top: -8.4vw;
        left: -32vw;
    }

    .hexagon_box.show .box_inner::before{
        left: -28vw;
    }

    .hexagon_box .box_inner::after{
        width: 50.4vw;
        height: 102.2vw;
        top: -6.3vw;
        right: -27.8vw;
    }

    .hexagon_box.show .box_inner::after{
        right: -23.8vw;
    }

    .hexagon_box .box_inner .hexagon_bg_img{
        width: 55.44vw;
        padding: 16.56vw 16.8vw 18.24vw 16.8vw;
    }
    
    .hexagon_box .box_inner ul li.service_01{
        top: 0;
        left: calc(50% - 14.496vw);
    }
    .hexagon_box .box_inner ul li.service_02{
        top: 15.216vw;
        right: -0.735vw;
    }
    .hexagon_box .box_inner ul li.service_03{
        bottom: 15.456vw;
        right: -0.735vw;
    }
    .hexagon_box .box_inner ul li.service_04{
        bottom: 0;
        left: calc(50% - 14.496vw);
    }
    .hexagon_box .box_inner ul li.service_05{
        bottom: 15.456vw;
        left: 0;
    }
    .hexagon_box .box_inner ul li.service_06{
        top: 15.216vw;
        left: 0;
    }

    .hexagon_box .box_inner ul li a{
        width: 25.2vw;
        height: 29.4vw;
        padding: 1.26vw 2.835vw 2.478vw 2.1vw;
    }

    .hexagon_box .box_inner ul li a .icon{
        width: 10.08vw;
    }

    .hexagon_box .box_inner ul li a .ttl{
        font-size: 0.9rem;
    }

    /*お知らせ*/
    .news_box{
        display: flex;
        flex-direction: column;
        margin: 6.25vw auto 12vw auto;
    }

    .news_box .box_header{}

    .news_box .box_header .more{
        display: none;
    }

    .news_box .box_header h2{
        margin: 0;
    }

    .news_box .box_inner{
        width: 100%;
    }

    .entry_list_box ul li a{
        padding: 2.2vw 7.5vw 2.2vw 2vw;
        display: block;
    }

    .entry_list_box ul li a::after{
        content: "";
        width: 5vw;
        height: 5vw;
        background: url(../shared/icon_arrow_bl.png) no-repeat;
        background-size: 2.5vw 2.5vw;
        background-position: center;
        top: calc(50% - 2.5vw);
        right: 2.8vw;
    }

    .entry_list_box ul li a:hover::after{
        right: 2vw;
    }

    .news_box .box_footer{
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .news_box .box_footer .more{}

    .news_box .box_footer .more a{
        display: block;
        width: 11rem;
        text-align: center;
        font-size: 1rem;
        padding: 0.7rem 0;
        background-image: linear-gradient(90deg, rgba(255, 241, 241, 1), rgba(255, 193, 198, 1));
        border-radius: 1.8rem;
        text-decoration: none;
        color: #500107;
        position: relative;
        transition: .3s all ease;
    }

    .news_box .box_footer .more a::after{
        content: "";
        width: 1rem;
        height: 1rem;
        background: url(../shared/icon_arrow_r.png) no-repeat;
        background-size: contain;
        position: absolute;
        top: calc(50% - 0.5rem);
        right: 2.6vw;
        transition: .3s all ease;
    }

    .news_box .box_footer .more a:hover::after{
        right: 2vw;
    }

    /*sdgs_area*/
    .sdgs_area{
        padding-bottom: 30vw;
        background: url(../shared/img_bg_sdgs.jpg) no-repeat;
        background-size: 240vw auto;
        background-position: bottom 0 center;
        position: relative;
    }

    .sdgs_area::after{
        height: 15vw;
    }

    .sdgs_area .sdgs_box{
        width: 90vw;
        padding: 5vw 0 4vw 0;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap{
        gap: 4vw;
        margin-bottom: 4vw;
        flex-direction: column;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_logo{
        width: 66vw;
    }

    .sdgs_area .sdgs_box .box_inner .logo_icon_wrap .sdgs_icon_list .sdgs_icon{
        width: 12vw;
    }

    .sdgs_area .sdgs_box .box_inner p{
        font-size: 0.9rem;
        line-height: 1.5;
        margin: 0 1rem;
    }

    .sdgs_area .sdgs_box .box_inner p br{
        display: none;
    }

    /*action_box*/
    .action_box{
        padding: 11.25vw 0 0 0;
    }

    .action_box .box_header{
        margin-bottom: 6.25vw;
    }

    .action_box .box_inner{
        margin: 0 auto 7vw auto;
    }

    .action_box .box_inner .action_wrap{
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 5vw;
    }

    .action_box .box_inner .action_wrap .action_detail_box{
        width: 100%;
    }

    .action_box .box_footer{
        overflow: unset;
    }

    .action_box .box_footer .action_f_text01{
        font-size: 1.2rem;
        margin-bottom: 0.5rem;
    }

    .action_box .box_footer .action_f_text02{
        width: 80vw;
    }


}


/* ##########印刷用########## */
@media print {}